Subject: New Reply Received - Conversation with Maliha
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 11:12:43 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Conversation with Maliha  Ticket comment <div>Good afternoon</div>
<div>I’m writing to inform that I haven’t received the amount yet <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 Jan 2023, at 12:53 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div>Dear Customer,<br>
 </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you. <br>
 </div>

<div>We have checked and as we can see the refund for an amount of SAR 92.75 has been refunded on 02-01-2023 to the ApplePay. Also, an amount of SAR 8.25 has been refunded to your My Credits. You can check for the same by logging in to your account and then checking under "My Account&gt; My Credits".</div>

<div>
<br>
Note: Credit/Debit card issuing bank may take up to 7-14 working days to process the transaction in some cases.<br>
<br>
<br>
As your refund is being processed through our system, and everything appears to be in order, we would mark this customer support case as resolved. If for any reason you do not receive the amount in the coming few days, please free to write back to this email and we will reopen the case. I hope you are satisfied with our response to you today.</div>

<div> </div>

<div>We hope this helps and have a great day! Stay Safe!<br>
 </div>

<div>Thanks,</div>

<div>Centrepoint Support Team</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5518582